Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5979 - The update process is very unreliable (say: mostly unusable)
Summary: The update process is very unreliable (say: mostly unusable)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 10:35 UTC by thomas.hiller
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-21 18:54:28 UTC


Attachments (Terms of Use)

Description thomas.hiller 1999-10-15 10:35:02 UTC
1) When a partition cannot be mounted, update crashed
   (Linux partition without a filesystem)
2) When the first linux partition is not /, update says
   'no linux partition found'
   (layout: /boot hda1 / hda6 with ntfs in between)
3) lilo.conf is replaced during update. The old version is
   not saved.
4) There is no hint to /tmp/upgrade.log (graph. installer)
5) Samba config is moved to .rpmsave new is .rpmnew. There
   is no current conf file after the update
6) If running upgrade a second time, a lot of packages are
   upgraded. Why ?
7) Possible improvement: show a list with packages added in
   this release during the upgrade (e.g. openldap).

Regards,
Thomas Hiller

SAP LinuxLab

Comment 1 Jay Turner 1999-10-21 18:54:59 UTC
These issues are addressed in other bugs in the system.
2) #5555
3) #5576

I will pass the other issues on to a developer.  Please refer to these
bug posting for further information.


Note You need to log in before you can comment on or make changes to this bug.